const mysql = require('mysql-await');

const conexion = mysql.createConnection({
    host: "35.203.124.115",
    user: "dattdev_tpv",
    password: "##datt3802##",
    database: "dattdev_dattexpress"
});

conexion.connect((error)=>{
    if(error){
        console.log('el error es: '+ error);
    }
    console.log('Ok');
});

module.exports = conexion;